Bug Hunting Session
Bug 73605 - VIEWING: Text cut-off in StartCenter in german localization
Summary: VIEWING: Text cut-off in StartCenter in german localization
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.2.0.2 rc
Hardware: Other All
: medium normal
Assignee: Tamás Zolnai
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Start-Center
  Show dependency treegraph
 
Reported: 2014-01-14 11:30 UTC by retired
Modified: 2017-12-06 21:05 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot of cut-off text (102.18 KB, image/png)
2014-01-14 11:30 UTC, retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description retired 2014-01-14 11:30:28 UTC
Created attachment 92033 [details]
screenshot of cut-off text

Problem description: see screenshot. text displayed, when startcenter is opened for the first time is cut off in german localization.

Steps to reproduce:
1. install 4.2.0.2 with german language pack
2. open lo
3. see

Current behavior: text cutoff (see screenshot)

Expected behavior: text not cutoff and displayed properly

              
Operating System: All
Version: 4.2.0.2 rc
Comment 1 Adolfo Jayme 2014-01-21 17:43:11 UTC
Zolnai Tamas committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=840e7f004354ebe1239b9271dd758839c477ca7c

fdo#65826 and fdo#73605: set a minimum size to start center
Comment 2 retired 2014-01-22 08:04:25 UTC
Thanks a lot for fixing this!